﻿/*----------------------------------------------------------------------------------*/
/*---------------------------------icon_product_menu--------------------------------*/

.products_left_menu {
    position: fixed;
    z-index: 1000;
    display: flex;
    flex-wrap: wrap;
    align-items: center !important;
    height: 100vh;
    left: 0px;
    right: 0px;
    width: 50px;
    /*transition: transform 6s;*/
    transition-duration: 5s;
    /*transition-duration: 120ms;*/
    transition-duration: 1s, 5s;
    /*transition-duration: 10s, 30s, 230ms;*/
}

    .products_left_menu.active {
        width: 100%;
    }

.products_icon_list_menu {
    margin: 5px 0px;
    padding: 5px;
    list-style: none;
    box-shadow: var(--ma-depth16);
    background-color: var(--ma-white);
    border-radius: 0px 10px 10px 0px;
    position: absolute;
    left: 0px;
    z-index: 20;
}

    .products_icon_list_menu li {
        padding: 0px 0px 0px 0px;
        margin: 5px 5px;
        border-bottom: 1px dashed #bdbdbd;
        display: flex;
    }

        .products_icon_list_menu li a {
            display: inline-block;
            padding: 10px;
            font-size: var(--ma-subject-title);
            line-height: 20px;
            border-radius: 4px;
            color: var(--ma-type-primary);
            margin-bottom: 5px;
        }

            .products_icon_list_menu li a i {
                display: -ms-flexbox;
                display: flex;
                -ms-flex-wrap: wrap;
                flex-wrap: wrap;
                -ms-flex-align: center !important;
                align-items: center !important;
            }

        .products_icon_list_menu li:last-child {
            border-bottom: 0px;
        }

            .products_icon_list_menu li:last-child a {
                margin-bottom: 0px;
            }

        .products_icon_list_menu li a:hover,
        .products_icon_list_menu li a:focus,
        .products_icon_list_menu li a:active,
        .products_icon_list_menu li a.active {
            color: var(--ma-grey20);
            background-color: #f5f5f5;
            outline: none;
        }

        .products_icon_list_menu li a i {
            content: "";
            background-size: cover;
            height: 25px;
            width: 25px;
            background-position: center;
            display: inline-block;
            background-repeat: no-repeat;
        }


/*---------------------------------------------*/

.left_products_box {
    display: block;
    box-shadow: var(--ma-depth16);
    background-color: var(--ma-white);
    border-radius: 0px 10px 10px 0px;
    position: absolute;
    width: 100%;
    max-width: 1000px;
    z-index: 10;
    padding-left: 70px;
    overflow-x: hidden;
    overflow-y: auto;
    border: 10px solid var(--ma-white);
    /*transition: transform 6s;*/
    transition-duration: 5s;
    /*transition-duration: 120ms;*/
    transition-duration: 1s, 5s;
    /*transition-duration: 10s, 30s, 230ms;*/
    left: -200%;
    max-height: 100vh;
    max-height: calc(100vh - 350px);
    min-height: 332px;
}

    .left_products_box.active {
        left: 0px;
    }

.left_product_title {
    font-size: 20px;
    padding: 10px 0px;
    color: #2074ae;
    font-weight: bold;
}

.product_box {
    display: block;
    padding: 0px;
    text-decoration: none;
    margin-bottom: 10px;
    font-size: var(--ma-body-text);
    line-height: 20px;
    color: var(--ma-tag-black);
}

    .product_box:hover,
    .product_box:focus,
    .product_box:active {
        color: var(--ma-type-primary);
    }

    .product_box .pro_img_box {
        display: flex;
        flex-wrap: wrap;
        align-items: center !important;
        justify-content: center !important;
        height: 80px;
        overflow: hidden;
    }

        .product_box .pro_img_box img {
            width: auto;
            max-width: 80px;
            transition: transform .9s;
        }

    .product_box span.pro_name {
        width: 100%;
        display: block;
        text-align: center;
        text-decoration: none;
        font-weight: bold;
        color: var(--ma-tag-black);
    }

    .product_box span.pro_tag_line {
        width: 100%;
        display: block;
        text-align: center;
        text-decoration: none;
        font-weight: normal;
        color: var(--ma-tag-black);
    }

    .product_box:hover .pro_img_box img {
        transform: scale(1.2);
    }

    .product_box:hover span.pro_name {
        color: var(--ma-type-primary);
    }

.intro-item.flickity-bg-lazyloaded.is-selected:after {
    content: "";
    background-color: #000000;
    opacity: 0.3;
}

.close_btn {
    display: none;
}

/*-----------------------------------------------------------------------*/
/*---------------------------------slider--------------------------------*/

.home_slider_section {
    min-height: 100vh;
    max-height: 800px;
    margin-top: -75px;
    width: 100%;
    background: #080715;
    position: relative;
    overflow: hidden;
}
    .home_slider_section:before {
        background-image: url('../../images/pages/index/slider/slider.jpg');
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;

        content: "";
        position: absolute;
        left: 0px;
        right: 0px;
        top: 0px;
        bottom: 0px;
        width: 100%;
        background-color: black;
        opacity: 1;
        z-index: 10;
    }
    .home_slider_section .container {
        position: relative;
        z-index: 11;
        min-height: 100vh;
        max-height: 800px;
    }
        .home_slider_section .container .row {
            min-height: 100vh;
            max-height: 800px;
        }

    .home_slider_section h1 {
        font-weight: bold;
        margin-bottom: 30px;
        font-family: Montserrat_ExtraBold;
        text-transform: uppercase;
        font-size: 100px;
    }

        .home_slider_section h1 span {
            display: block;
        }
            .home_slider_section h1 span:nth-child(1) {
                display: block;
                position: relative;
                left: 0px;
                color: var(--ma-white);
            }
            .home_slider_section h1 span:nth-child(2) {
                display: block;
                position: relative;
                left: 20%;
                color: #ffffff00;
                -webkit-text-stroke: 1px #ffffff;
            }
            .home_slider_section h1 span:nth-child(3) {
                display: block;
                position: relative;
                left: 40%;
                color: var(--ma-white);
                
            }
            .home_slider_section h1 span:nth-child(4) {
                display: block;
                position: relative;
                left: 60%;
                color: #ffffff00;
                -webkit-text-stroke: 1px #ffffff;

            }





p.home_slider_box {
    position: relative;
    z-index: 11;
    max-width: 600px;
    color: var(--ma-white);
    font-size: var(--ma-subject-title);
    font-family: Montserrat_Light;
    margin-bottom: 0px;
    left: 61%;
    width: 40%;
}


    .home_slider_section .lines_container {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 11;
        height: 100vh;
        margin: auto;
        width: 100%;
    }

.home_slider_lines {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100vh;
    margin: 0px;
    width: 100%;
}

.home_slider_lines .line {
    position: absolute;
    width: 1px;
    height: 100%;
    top: 0;
    background: rgba(255, 255, 255, 0.1);
    /*    background: rgb(255 255 255 / 0%);*/
    overflow: hidden;
}

    .home_slider_lines .line:after {
        content: '';
        display: block;
        position: absolute;
        height: 15vh;
        width: 100%;
        top: -50%;
        left: 0;
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #ffffff 75%, #ffffff 100%);
        animation: home_slider_drop 9s 0s infinite;
        animation-fill-mode: forwards;
        animation-timing-function: cubic-bezier(0.4, 0.26, 0, 0.97);
    }

    .home_slider_lines .line:nth-child(1) {
        left: 0%;
    }

        .home_slider_lines .line:nth-child(1)::after {
            animation-delay: 1s;
        }

    .home_slider_lines .line:nth-child(2) {
        left: 20%;
    }

        .home_slider_lines .line:nth-child(2)::after {
            animation-delay: 2s;
        }

    .home_slider_lines .line:nth-child(3) {
        left: 40%;
    }

        .home_slider_lines .line:nth-child(3)::after {
            animation-delay: 4s;
        }

    .home_slider_lines .line:nth-child(4) {
        left: 60%;
    }

        .home_slider_lines .line:nth-child(4):after {
            animation-delay: 5s;
        }

    .home_slider_lines .line:nth-child(5) {
        left: 80%;
    }

        .home_slider_lines .line:nth-child(5):after {
            animation-delay: 6s;
        }

    .home_slider_lines .line:nth-child(6) {
        left: 100%;
    }

        .home_slider_lines .line:nth-child(6):after {
            animation-delay: 3s;
        }

@keyframes home_slider_drop {
    0% {
        top: -50%
    }

    100% {
        top: 110%
    }
}


.circle_container {
    position: absolute;
    width: 200px;
    height: 200px;
    bottom: 100px;
    z-index: 15;
    left: 30px;
}

.circle {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 100vmax;
    display: flex;
    align-items: center;
    justify-content: center;
}


.circle_text {
    position: absolute;
    width: 100%;
    height: 100%;
    font-family: Montserrat_Regular;
    color: white;
    font-size: 12px;
    animation: textRotation 12s linear infinite;
}

@keyframes textRotation {
    to {
        transform: rotate(360deg);
    }
}

.circle_text span {
    position: absolute;
    left: 50%;
    font-size: 1em;
    transform-origin: 0 100px;
}

/* Center arrow icon */
.center-arrow {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
    color: #000;
    z-index: 10;
    background-color: white;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 8px rgba(0,0,0,0.1);
}

/* Style for the link */
.get_in_touch_carousel {
    color: #000;
    text-decoration: none;
}

    .get_in_touch_carousel:hover {
        color: #0066cc;
    }

/* Pause animation on hover */
.circle:hover .text {
    animation-play-state: paused;
}



/*-----------------*/
/*.get_in_touch_carousel {
    display: inline-block;
    padding: 10px 20px;
    font-size: 15px;
    border-radius: 50px;
    background-color: #ffffff1a;
    color: var(--ma-white);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    text-transform:uppercase;
}
    .get_in_touch_carousel i {
        margin-left:10px;
    }
    .get_in_touch_carousel:hover,
    .get_in_touch_carousel:focus,
    .get_in_touch_carousel:active {
        background-color: #ffffff1a;
        color: var(--ma-type-secondary);
    }*/

/*-----------------------------------------------------------------------------*/
/*---------------------------------part_of_menu--------------------------------*/


.main_part_service_section {
    background-color:var(--ma-white);
    padding:0px 0px;
}

.service_box {
    display: block;
    padding: 0px 0px 0px 70px;
    position: relative;
    margin-top: 0px;
    color: var(--ma-tag-black);
    border-left: 0px;
    border-bottom: 0px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    margin-bottom: 30px;
}
.service_box:after {
    content: "";
    display: block;
    height: auto;
    width: 50%;
    position: absolute;
    right: 0px;
    bottom: 0px;
}

.service_box > i {
    position: absolute;
    left: 0px;
    height: 50px;
    width: 50px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.service_box > h3 {
    /* position: absolute; */
    /* top: -50px; */
    /* left:0px; */
    margin: 0px 0px 10px 0px;
    font-size: var(--ma-pane-header);
    font-weight:normal;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.service_box > p {
    font-size:var(--ma-body-text);
    margin: 0px 0px 5px 0px;
}

.service_box > span {
    font-size:var(--ma-body-text);
    font-weight:bold;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.service_box:hover,
.service_box:focus,
.service_box:active {
    color: var(--ma-tag-black);
}

.service_box:hover > h3,
.service_box:focus > h3,
.service_box:active > h3 {
    color: var(--ma-type-primary);
}
.service_box:hover > span,
.service_box:focus > span,
.service_box:active > span {
    color: var(--ma-type-primary);
}


/*------------------------------------------------------------------------------*/
/*---------------------------------about_section--------------------------------*/

.about_section {
    position:relative;
    background-color: var(--ma-type-primary);
    background-image:url('../../images/pages/index/about.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0px;
}

.about_contain_part {
    padding-right:200px;
    color:var(--ma-white);
}

.about_contain_part > h1 {
    font-size: var(--ma-page-title);
    font-weight: bold;
    margin-bottom:20px;
}

.about_contain_part > h5 {
    font-size: var(--ma-pane-header);
    margin-bottom:20px;
}

.about_contain_part > p {
    font-size: var(--ma-body-text);
    margin-bottom:20px;
}

.about_contain_part > a {
    font-size: var(--ma-body-text);
    font-weight: bold;
    color:var(--ma-white);
}

.about_contain_part > a:hover,
.about_contain_part > a:focus,
.about_contain_part > a:active {
    color:var(--ma-white);
}


/*------------------------------------------------------------------------------*/
/*---------------------------support_opration_section---------------------------*/

.support_opration_section{
    background-color:var(--ma-white);
    padding:80px 0px 40px 0px;
}

.section_title {
    margin: 0px 0px 50px 0px;
    display: block;
}

.section_title > h2 {
    color: var(--ma-tag-black);
    font-size: var(--ma-page-title);
}

.section_title > p {
    color: var(--ma-tag-black);
    font-size: var(--ma-body-text);
}

.support_service_box {
    color: var(--ma-tag-black);
    position: relative;
    margin: 0px 0px 40px 0px;
    display: block;
    padding: 0px 0px 0px 70px;
}

.support_service_box:before {
    content:"";
    height: auto;
    width: auto;
    border-left: 1px solid var(--ma-gray-400);
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 60px;
}

.support_service_box > h3 {
    font-size: var(--ma-pane-header);
    margin-bottom:20px;
}

.support_service_box > p {
    font-size:var(--ma-body-text);
    margin-bottom:20px;
}

.support_service_box > i {
    position: absolute;
    left: 0px;
    top: 0px;

    content: "";
    background-size: cover;
    height: 50px;
    width: 50px;
    background-position: center;
    display: inline-block;
    background-repeat: no-repeat;
}

.support_service_box > span {
    font-weight:bold;
}

.support_service_box:hover,
.support_service_box:focus,
.support_service_box:active {
    color: var(--ma-tag-black);
}

.support_service_box:hover > h3,
.support_service_box:focus > h3,
.support_service_box:active > h3 {
    color: var(--ma-type-primary);
}

.support_service_box:hover > span,
.support_service_box:focus > span,
.support_service_box:active > span {
    color: var(--ma-type-primary);
}


/*------------------------------------------------------------------------------*/
/*---------------------------support_opration_section---------------------------*/


.solution_slider .carousel-inner .carousel-item > div {
    /*min-height:500px;*/
    height:auto;
    padding:0px;

    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center!important;
    align-items: center!important;

    position:relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.solution_slider .carousel-inner .carousel-item > div > .container {
    position:relative;
    z-index:1;
}

/*.solution_slider .carousel-inner .carousel-item .row  {
    min-height:500px;
}*/

.solution_slider h2 {
    font-size: var(--ma-page-title);
    color: var(--ma-tag-black);
}

.solution_slider p {
    font-size: var(--ma-body-text);
    color: var(--ma-tag-black);
}

.solution_slider a {
    color: var(--ma-tag-black);
    text-decoration:none;
    font-weight:bold;
}

.solution_slider a:hover,
.solution_slider a:focus,
.solution_slider a:active {
    color: var(--ma-type-primary);
    outline:none;
    text-decoration:none;
}

.solution_slider img {
    margin-top:50px;
}

/*-------------------------------------------------------------------------------------*/
/*---------------------------Product_Based_Solutions_section---------------------------*/

.product_based_solutions_section {
    background-color:var(--ma-white);
    padding:80px 0px 40px 0px;
}

.product_based_solutions_box {
    color: var(--ma-tag-black);
    position: relative;
    margin: 0px 0px 40px 0px;
    display: block;
    padding: 0px 0px 0px 70px;
}

.product_based_solutions_box:before {
    content: "";
    height: auto;
    width: auto;
    border-left: 1px solid var(--ma-gray-400);
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 60px;

    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;

}

.product_based_solutions_box > h3 {
    font-size: var(--ma-pane-header);
    margin-bottom: 20px;
}

.product_based_solutions_box > img {
    height: 50px;
    width: 50px;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    border-radius:5px;
    filter: grayscale(60%);


    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;

}

.product_based_solutions_box > p {
    font-size: var(--ma-body-text);
    margin-bottom: 20px;
}

.product_based_solutions_box > span {
    font-weight: bold;
}

.product_based_solutions_box:hover,
.product_based_solutions_box:focus,
.product_based_solutions_box:active {
    color: var(--ma-tag-black);
}

.product_based_solutions_box:hover > h3,
.product_based_solutions_box:focus > h3,
.product_based_solutions_box:active > h3 {
    color: var(--ma-type-primary);
}

.product_based_solutions_box:hover > span,
.product_based_solutions_box:focus > span,
.product_based_solutions_box:active > span {
    color: var(--ma-type-primary);
}

.product_based_solutions_box:hover > img,
.product_based_solutions_box:focus > img,
.product_based_solutions_box:active > img {
    filter: grayscale(0%);
}

/*-------------------------------------------------------------------------------------*/
/*---------------------------projects_section---------------------------*/

.projects_section {
    background-color: #eeeeee;
    padding:80px 0px 40px 0px;
}
.project_box {
    color: var(--ma-tag-black);
    position: relative;
    margin: 0px 0px 40px 0px;
    display: block;
    padding: 20px;
    background-color: var(--ma-white);
    border-radius: 5px;
}
.project_location_img {
    position: absolute;
    right: 20px;
    top: 0px;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    overflow: hidden;
    -ms-flex-align: center!important;
    align-items: center!important;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.project_location_img > img {
    filter: grayscale(60%);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    width: 100%;
}
.project_box > img {
    margin-bottom: 20px;
    max-width: 100px;
    filter: grayscale(60%);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.project_box > p {
    font-size: var(--ma-body-text);
    margin-bottom: 20px;
    min-height:80px;
}
.project_box > span {
    font-weight:bold;
}
.project_box:hover,
.project_box:focus,
.project_box:active {
    color: var(--ma-tag-black);
}
.project_box:hover > img,
.project_box:focus > img,
.project_box:active > img {
    filter: grayscale(0%);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.project_box:hover > .project_location_img > img,
.project_box:focus > .project_location_img > img,
.project_box:active > .project_location_img > img {
    filter: grayscale(0%);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.project_box:hover > span,
.project_box:focus > span,
.project_box:active > span {
    color: var(--ma-type-primary);
}

/*-------------------------------------------------------------------------------------*/
/*----------------------------------technology_section------------------------------------*/

.technology_section {
    background-color:var(--ma-white);
    padding:80px 0px 50px 0px;
}
.technology_section h2 {
    color: var(--ma-tag-black);
    font-size: var(--ma-page-title);
}
.technology_section h3 {
    font-size: var(--ma-pane-header);
    color: var(--ma-tag-black);
}
.technology_section p {
    color: var(--ma-tag-black);
    font-size: var(--ma-body-text);
}

.technology_box {
    background-color:#f4f7fb;
    border-radius:10px;
    margin-bottom:30px;
}
.technology_contian
{
    padding:40px;    
}

.technology_img {
    
    width:100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
        -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}

.technology_img img {
    max-width:95%;
    max-height:350px;
}

.technology_meta
{
    display:block;
    margin-bottom:0px;
}
.technology_meta span
{
    background-color:#d2d3e5;
    color:var(--ma-grey150);
    font-size:11px;
    display: inline-block;
    text-transform:uppercase;
    padding: 5px;
    border-radius: 5px;
    margin: 0px 5px 10px 0px;
}
.technology_box h3 {
    font-size: var(--ma-pane-header);
    color: var(--ma-tag-black);
    margin-bottom: 10px;
}

.technology_box p {
    font-size: var(--ma-body-text);
    color: var(--ma-tag-black);
    margin-bottom:0px;
}

.technology_driven {
    padding-right: 50%;
    background-image:url('../../Images/Pages/Index/technology/AI-Driven.png');
    background-position:bottom right;
    background-repeat:no-repeat;
    background-size:auto 100%;
}

.technology_features {
    margin-top:20px;
}
.technology_features span {
    display: inline-block;
    background: white;
    box-shadow: rgba(207, 216, 227, 0.5) 0px 1px 4px 0px;
    padding: 5px;
    border-radius: 5px;
    margin: 0px 5px 10px 0px;
    font-size:11px;
    text-transform: uppercase;
}


.technology_logo {
    position: absolute;
    right: -60px;
    bottom: -40px;
    padding:20px;
    z-index: 10;
    background: rgb(255, 255, 255);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
    -webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
    border-radius: 100%;
}
.technology_logo i {
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(27, 38, 63, 0.1) 0px 30px 64px 0px;
    height: 80px;
    width: 80px;
    border-radius: 100%;
    background-repeat: no-repeat;
    background-size: 40px;
    background-position: center;
}


/*-------------------------------------------------------------------------------------*/
/*----------------------------------counter_section------------------------------------*/

.counter_section {
    position:relative;
    background-color: var(--ma-type-primary);
    background-image:url('../../images/pages/index/counter-bg.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0px 60px 0px;
}
.counter_section:before {
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background-color: black;
    opacity: 0.7;
}
.counter_section .container {
    position: relative;
    z-index: 1;
}

.counter_box > i {
    margin-bottom:5px;

    content: "";
    background-size: cover;
    height: 60px;
    width: 60px;
    background-position: center;
    display: inline-block;
    background-repeat: no-repeat;
}

.counter_box {
    display: block;
    text-align: center;
    font-size: var(--ma-body-text);
}

.counter_box > span {
    display: block;
    font-weight:bold;
    color:var(--ma-white);
    font-size:var(--ma-subject-title);
}

.counter_box > p {
    display: block;
    color:var(--ma-white);
}


/*-----------------------------------------------------------------------------------------*/
/*----------------------------------clients_say_section------------------------------------*/


.clients_say_section {
    background-color:var(--ma-white);
    padding:80px 0px 80px 0px;
}

.clients_say_box {
    color: var(--ma-tag-black);
    position: relative;
    margin: 0px 0px 20px 0px;
    display: block;
    padding: 20px 70px 0px 20px;
    border: 1px solid var(--ma-gray-400);
    border-right: 0;
    border-top: 0;
    height: 100%;
}
.clients_say_box:before {
    content: "";
    height: auto;
    width: auto;
    /* border-left: 1px solid var(--ma-gray-400); */
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 60px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.clients_say_box > img {
    height: 50px;
    width: 50px;
    overflow: hidden;
    position: absolute;
    right: 0px;
    top: 0px;
    border-radius: 5px;
    filter: grayscale(60%);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.clients_say_box > p {
    font-size: var(--ma-body-text);
    margin-bottom: 0px;
    position:relative;
    padding: 30px 0px 20px 0px;
    text-align: center;
}
.clients_say_box > p:before
{
    content:"";
	background-image: url('data:image/svg+xml;utf8,<svg width="60" height="60" viewBox="0 0 60 60" fill="rgb(48, 48, 54)" xmlns="http://www.w3.org/2000/svg"><g><path d="M51.2,30.1c-3-1-6-1.2-8.9,0.2c0.2-2.3,1.1-5.2,2.3-7.5c2.5-4.6,6.5-7.8,11.1-10.4c-1-1.4-1.9-2.8-2.9-4.1c-0.1,0.1-0.3,0.1-0.4,0.1c-5,2.4-9.4,5.6-12.9,10c-5,6.3-7.1,13.4-5.4,21.4c0.8,4,2.8,7.4,6.1,9.8c4.5,3.3,13.2,3.7,16.9-3.6C60.4,39.8,57.7,32.4,51.2,30.1z"/><path d="M15.2,29.3c-1.7-0.1-3.4,0.2-5,1c1.2-8.5,6.3-14,13.5-17.9c-1-1.4-1.9-2.8-2.9-4.1c-2.4,1.1-4.6,2.4-6.7,3.9C8.9,16,4.8,20.7,2.8,26.9C1,32.4,0.9,37.8,3.2,43.1c2,4.6,5.3,7.8,10.6,8.6c7.5,1.1,13.9-5.6,12.6-13C25.4,33.2,20.9,29.5,15.2,29.3z"/></g></svg>');
	background-size: cover;
    height: 20px;
    width: 20px;
    background-position: center;
    display: inline-block;
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    top: 0px;

    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;

}
.clients_say_box > p:after
{
    content:"";
    background-image: url('data:image/svg+xml;utf8,<svg width="60" height="60" viewBox="0 0 60 60" fill="rgb(48, 48, 54)" xmlns="http://www.w3.org/2000/svg"><g><path d="M8.8,30.1c3-1,6-1.2,8.9,0.2c-0.2-2.3-1.1-5.2-2.3-7.5C12.8,18.1,8.9,15,4.3,12.4c1-1.4,1.9-2.8,2.9-4.1c0.1,0.1,0.3,0.1,0.4,0.1c5,2.4,9.4,5.6,12.9,10c5,6.3,7.1,13.4,5.4,21.4c-0.8,4-2.8,7.4-6.1,9.8C15.2,52.9,6.5,53.3,2.8,46C-0.4,39.8,2.3,32.4,8.8,30.1z"/><path d="M44.8,29.3c1.7-0.1,3.4,0.2,5,1c-1.2-8.5-6.3-14-13.5-17.9c1-1.4,1.9-2.8,2.9-4.1c2.4,1.1,4.6,2.4,6.7,3.9c5.2,3.8,9.2,8.6,11.3,14.8c1.8,5.4,1.9,10.9-0.4,16.2c-2,4.6-5.3,7.8-10.6,8.6c-7.5,1.1-13.9-5.6-12.6-13C34.6,33.2,39.1,29.5,44.8,29.3z"/></g></svg>');
	background-size: cover;
    height: 20px;
    width: 20px;
    background-position: center;
    display: inline-block;
    background-repeat: no-repeat;
    position: absolute;
    right: 0px;
    bottom: 0px;

    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;

}




.clients_say_box:hover,
.clients_say_box:focus,
.clients_say_box:active {
    color: var(--ma-tag-black);
}

.clients_say_box:hover > img,
.clients_say_box:focus > img,
.clients_say_box:active > img {
    filter: grayscale(0%);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.clients_say_box:hover > p:before,
.clients_say_box:focus > p:before,
.clients_say_box:active > p:before
{
	background-image: url('data:image/svg+xml;utf8,<svg width="60" height="60" viewBox="0 0 60 60" fill="rgb(32, 116, 174)" xmlns="http://www.w3.org/2000/svg"><g><path d="M51.2,30.1c-3-1-6-1.2-8.9,0.2c0.2-2.3,1.1-5.2,2.3-7.5c2.5-4.6,6.5-7.8,11.1-10.4c-1-1.4-1.9-2.8-2.9-4.1c-0.1,0.1-0.3,0.1-0.4,0.1c-5,2.4-9.4,5.6-12.9,10c-5,6.3-7.1,13.4-5.4,21.4c0.8,4,2.8,7.4,6.1,9.8c4.5,3.3,13.2,3.7,16.9-3.6C60.4,39.8,57.7,32.4,51.2,30.1z"/><path d="M15.2,29.3c-1.7-0.1-3.4,0.2-5,1c1.2-8.5,6.3-14,13.5-17.9c-1-1.4-1.9-2.8-2.9-4.1c-2.4,1.1-4.6,2.4-6.7,3.9C8.9,16,4.8,20.7,2.8,26.9C1,32.4,0.9,37.8,3.2,43.1c2,4.6,5.3,7.8,10.6,8.6c7.5,1.1,13.9-5.6,12.6-13C25.4,33.2,20.9,29.5,15.2,29.3z"/></g></svg>');

    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;

}
.clients_say_box:hover > p:after,
.clients_say_box:focus > p:after,
.clients_say_box:active > p:after
{
    background-image: url('data:image/svg+xml;utf8,<svg width="60" height="60" viewBox="0 0 60 60" fill="rgb(32, 116, 174)" xmlns="http://www.w3.org/2000/svg"><g><path d="M8.8,30.1c3-1,6-1.2,8.9,0.2c-0.2-2.3-1.1-5.2-2.3-7.5C12.8,18.1,8.9,15,4.3,12.4c1-1.4,1.9-2.8,2.9-4.1c0.1,0.1,0.3,0.1,0.4,0.1c5,2.4,9.4,5.6,12.9,10c5,6.3,7.1,13.4,5.4,21.4c-0.8,4-2.8,7.4-6.1,9.8C15.2,52.9,6.5,53.3,2.8,46C-0.4,39.8,2.3,32.4,8.8,30.1z"/><path d="M44.8,29.3c1.7-0.1,3.4,0.2,5,1c-1.2-8.5-6.3-14-13.5-17.9c1-1.4,1.9-2.8,2.9-4.1c2.4,1.1,4.6,2.4,6.7,3.9c5.2,3.8,9.2,8.6,11.3,14.8c1.8,5.4,1.9,10.9-0.4,16.2c-2,4.6-5.3,7.8-10.6,8.6c-7.5,1.1-13.9-5.6-12.6-13C34.6,33.2,39.1,29.5,44.8,29.3z"/></g></svg>');

    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;

}



.explore_more_btn {
    display: inline-block;
    margin-top: 20px;
    color: var(--ma-tag-black);
    font-weight:bold;
}

.explore_more_btn:hover,
.explore_more_btn:focus,
.explore_more_btn:active {
    color: var(--ma-type-primary);
}




/*-----------------------------------------------------------------------------------------*/
/*----------------------------------media_section------------------------------------------*/


.media_section {
    background-color: #eeeeee;
    padding:80px 0px 80px 0px;
}

.media_box{
    color: var(--ma-tag-black);
    background-color: var(--ma-white);
    padding: 20px;
    border-radius: 5px;
    height:100%;
    margin-bottom:20px;
}
.media_box_img {
    height: 200px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: start!important;
    align-items: flex-start!important;
    overflow: hidden;
}
.media_box_img img{
    width:100%;

    filter: grayscale(60%);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.media_box_contain {
    padding:20px 0px 0px 0px;
}
.media_tag {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    padding: 0px;
    margin-bottom: 10px;
}
.media_tag > li {
    margin: 0px 10px 10px 0px;
    color: var(--ma-tag-black);
    font-size: var(--ma-body-text);
}
.media_tag > li > a {
    color: var(--ma-tag-black);
    padding: 0px 5px;
    display: inline-block;
    border: 1px solid var(--ma-gray-400);
    font-size: var(--ma-body-text);
}
.media_box_name {
    color: var(--ma-tag-black);
}
.media_box_name > h3 {
    color: var(--ma-tag-black);
    font-size:var(--ma-subject-title);
    margin:0px;
}
.media_box:hover .media_box_img > img,
.media_box:focus .media_box_img > img,
.media_box:active .media_box_img > img {
    filter: grayscale(0%);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.media_box:hover .media_box_name > h3,
.media_box:focus .media_box_name > h3,
.media_box:active .media_box_name > h3 {
    color: var(--ma-type-primary);
}




/*-----------------------------------------------------------------------------------------*/
/*----------------------------------coverage_section------------------------------------------*/

.coverage_section {
    background-color:var(--ma-white);
    padding:50px 0px 50px 0px;
}

.coverage_section h2 {
    color: var(--ma-tag-black);
    font-size: var(--ma-page-title);
}

.coverage_section p {
    color: var(--ma-tag-black);
    font-size: var(--ma-body-text);
}

.coverage_section img {
    margin:10px 0px;
    width:70%;
    filter: grayscale(100%);
}

.explore_more_btn {
    display: inline-block;
    margin-top: 20px;
    color: var(--ma-tag-black);
    font-weight:bold;
}

.explore_more_btn:hover,
.explore_more_btn:focus,
.explore_more_btn:active {
    color: var(--ma-type-primary);
}











/*---------------------RESPONSIVE--------------------*/
@media screen and (max-height: 800px) and (min-height: 600px) {
    .home_slider_section h1 {
        font-size: 80px;
        line-height: 80px;
    }
}

@media screen and (max-height: 600px) and (min-height: 400px) {
    .home_slider_section h1 {
        font-size: 60px;
        line-height: 60px;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 900px) and (max-height: 1380px) {

}

@media screen and (max-width: 1000px) and (max-height: 500px) {
    .home_slider_section h1 {
        font-size: 25px !important;
        line-height: 25px;
    }

    .circle_container {
        bottom: 0px;
        left: 0px;
        transform: scale(0.7);
    }

    p.home_slider_box {
        font-size: var(--ma-body-font-size);
        line-height: 18px;
    }
}

@media screen and (max-width: 900px) and (max-height: 600px) {
    .home_slider_section h1 {
        font-size: 25px !important;
        line-height: 25px;
    }

    .circle_container {
        bottom: 0px;
        left: 0px;
        transform: scale(0.7);
    }

    p.home_slider_box {
        font-size: var(--ma-body-font-size);
        line-height: 18px;
    }
}

@media screen and (max-width: 700px) and (max-height: 400px) {
    .home_slider_section h1 {
        font-size: 25px !important;
        line-height: 25px;
    }
    .circle_container {
        bottom: 0px;
        left: 0px;
        transform: scale(0.7);
    }
    p.home_slider_box {
        font-size: var(--ma-body-font-size);
        line-height: 18px;
    }
}



@media screen and (max-width: 1520px) {
    .home_slider_section h1 {
        font-size: 90px;
    }
}
@media screen and (max-width: 1400px) {
    .home_slider_section h1 {
        font-size: 70px;
    }
}
@media screen and (max-width: 1200px) {
    .home_slider_section h1 {
        font-size: 60px;
    }
}
    @media screen and (max-width: 992px) {
        .home_slider_section h1 {
            font-size: 50px;
        }
        p.home_slider_box {
            left: 50%;
            width: 50%;
        }




        .technology_driven p,
        .technology_driven h3 {
            color: white;
        }



        .technology_logo {
            right: 30px;
            bottom: -30px;
            padding: 10px;
        }

        .technology_driven {
            padding: 9%;
        }

        .about_contain_part {
            padding: 5%;
        }

        .technology_contian {
            padding: 0px;
        }
    }

    @media screen and (max-width: 767px) {
        .home_slider_section h1 {
            font-size: 35px;
        }
            
            .home_slider_section h1 span:nth-child(2) {
                left:15%;
            }
            .home_slider_section h1 span:nth-child(3) {
                left: 30%;
            }
            .home_slider_section h1 span:nth-child(4) {
                left: 45%;
            }


            .technology_box {
                background-color: #f4f7fb;
                padding: 3%;
            }

        .close_btn {
            display: flex;
            height: auto;
            width: 18px;
        }

        .close_btn_box {
            display: flex;
            align-items: center;
            justify-content: end;
            margin-left: -20px;
        }
    }

@media screen and (max-width: 576px) {
    .home_slider_section h1 {
        font-size: 35px;
        padding: 20px;
        text-align: center;
        margin-bottom: 0px;
        line-height: 40px;
    }

        .home_slider_section h1 span:nth-child(2) {
            left: 0%;
        }
        .home_slider_section h1 span:nth-child(2) {
            left: 0%;
        }

        .home_slider_section h1 span:nth-child(3) {
            left: 0%;
        }

        .home_slider_section h1 span:nth-child(4) {
            left: 0%;
        }

    p.home_slider_box {
        position: relative;
        left: 0px;
        right: 0px;
        width: 100%;
        display: block;
        text-align: center;
        padding: 20px;
    }
    .circle_container {
        position: relative;
        margin: auto;
        width: 200px;
        height: 200px;
        z-index: 15;
        bottom: unset;
        left: unset;
    }

}


/*@media screen and (max-width: 800px), screen and (max-width: 900px), screen and (max-height: 400px), screen and (max-height: 600px) {
    
}*/











































